
h1           { font-family: Verdana; font-size: 14pt; font-weight: bold; margin-top:0; margin-bottom:0 }
h2		     { font-family: Verdana; font-size: 10pt; font-weight: bold; margin-top:0; margin-bottom:0 }
h3		     { font-family: Verdana; font-size: 8pt; font-weight: bold; margin-top:0; margin-bottom:0 }